[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Do not install or upgrade to gnome-panel-2.22.2-3.fc9.i386



Kam Leo wrote:
> If you have not done so do not install or update gnome-panel. On my
> system after updating to gnome-panel-2.22.2-3.fc9.i386 mouse clicks on
> the task bar no longer work the same as they did with the previous
> version. Left-clicking on Applications, Places, or System does not
> cause a drop-down menu to appear. Left-clicking on the Firefox icon
> does not launch the browser. Fortunately, gnome-panel-2.22.1.2.6-fc9
> is still available on the updates repository. Reverting back to the
> older version restored the mouse actions back to their original
> behavior.
>   
I'm sorry to tell you that gnome-panel-2.22.2-3.fc9.i386 is installed
here and continues to work just fine.


-- 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]